const testIDs = {
  Q_POSITION_INPUT: 'Q_POSITION_INPUT',
  RESET_STATE_BUTTON: 'RESET_STATE_BUTTON',
  E2E_RESET_STATE_BUTTON: 'E2E_RESET_STATE_BUTTON',
  TRUE_HOME_BUTTON: 'TRUE_HOME_BUTTON',
  LOGIN_TITLE: 'LOGIN_TITLE',
  CREATE_ACCOUNT_BUTTON: 'CREATE_ACCOUNT_BUTTON',
  CREATE_USER_FORM: 'CREATE_USER_FORM',
  LOGIN_FOOTER: 'LOGIN_FOOTER',
  TICKET_NUMBER_FIELD: 'TICKET_NUMBER_FIELD',
  INVALID_TICKET_WARNING: 'INVALID_TICKET_WARNING',
  USERNAME_INPUT: 'USERNAME_INPUT',
  PASSWORD_INPUT: 'PASSWORD_INPUT',
  LOGIN_BUTTON: 'LOGIN_BUTTON',
  JOIN_WAITING_BUTTON: 'JOIN_WAITING_BUTTON',
  E2E_WAITING_BUTTON: 'E2E_WAITING_BUTTON',
  CREATE_SESSION_BUTTON: 'CREATE_SESSION_BUTTON',
  ACCEPT_CALL_BUTTON: 'ACCEPT_CALL_BUTTON',
  DECLINE_CALL_BUTTON: 'DECLINE_CALL_BUTTON',
  SCROLLVIEW: 'SCROLLVIEW',
  NEXT_AVAILABLE_BUTTON: 'NEXT_AVAILABLE_BUTTON',
  WAITING_ROOM_VIEW: 'WAITING_ROOM_VIEW',
  APP_HEADER: 'APP_HEADER',
  JOIN_WAITING_SCROLLVIEW: 'JOIN_WAITING_SCROLLVIEW',
  CANCEL_APPOINTMENT_BUTTON: 'CANCEL_APPOINTMENT_BUTTON',
  DEVICE_INFO_TEXT: 'DEVICE_INFO_TEXT',
  SET_DISPLAY_NAME_BUTTON: 'SET_DISPLAY_NAME_BUTTON',
  CHANGE_PASSWORD_BUTTON: 'CHANGE_PASSWORD_BUTTON',
  CHANGE_DISPLAY_NAME_BUTTON: 'CHANGE_DISPLAY_NAME_BUTTON',
  DISPLAY_NAME: 'DISPLAY_NAME',
  DISPLAY_NAME_INPUT: 'DISPLAY_NAME_INPUT',
  IS_CARE_PROVIDER_CHECKBOX: 'IS_CARE_PROVIDER_CHECKBOX',
  MEDICARE_CARD: 'MEDICARE_CARD',
  CLEAR_NOTIFICATIONS_BUTTON: 'CLEAR_NOTIFICATIONS_BUTTON',
  SHOW_VIDEO_CONFERENCE_BUTTON: 'SHOW_VIDEO_CONFERENCE_BUTTON',
  PLAY_SOUNDS_CHECKBOX: 'PLAY_SOUNDS_CHECKBOX',
  HEADER_TITLE: 'HEADER_TITLE',
  TEST_HOME_CARD: 'TEST_HOME_CARD',
  TOKEN_FIELD: 'TOKEN_FIELD',
};

export default testIDs;
